wget (1.19.1-4) unstable; urgency=medium

  * debian/control: added missing build-dep pkg-config. closes: Bug#865886
    thx for reporting:)
  * debian/control: updated Standard-Version to 4.0.0; no changes needed

 -- Noël Köthe <noel@debian.org>  Mon, 26 Jun 2017 08:07:18 +0200

wget (1.19.1-3) unstable; urgency=medium

  * also apply the patch in 1.19.1-2 m(

 -- Noël Köthe <noel@debian.org>  Sat, 18 Mar 2017 15:10:25 +0100

wget (1.19.1-2) unstable; urgency=medium

  * added upstream patch to fix CVE-2017-6508 closes: Bug#857073

 -- Noël Köthe <noel@debian.org>  Sat, 18 Mar 2017 14:52:26 +0100

wget (1.19.1-1) unstable; urgency=medium

  * new upstream release from 2017-02-11 to sid
    - removed wget-doc-CRLs.patch because CRLs are supported
      closes: Bug#849389

 -- Noël Köthe <noel@debian.org>  Mon, 13 Feb 2017 21:24:50 +0100

wget (1.19-1) experimental; urgency=medium

  * new upstream release from 2017-02-03
    (upload to unstable after stretch freeze)
  * removed upstream applied patches wget-openssl1.1.0.patch and
      CVE-2016-7098.patch

 -- Noël Köthe <noel@debian.org>  Fri, 03 Feb 2017 21:13:45 +0100

wget (1.18-4) unstable; urgency=medium

  * added patches to fix CVE-2016-7098:
    files rejected by access list are kept on the disk for the duration of
    HTTP connection closes: #836503

 -- Noël Köthe <noel@debian.org>  Mon, 26 Sep 2016 18:01:04 +0200

wget (1.18-3) unstable; urgency=medium

  * make the build reproducible (Thanks Reiner!). closes: #833070 

 -- Noël Köthe <noel@debian.org>  Thu, 22 Sep 2016 17:04:27 +0200

wget (1.18-2) unstable; urgency=medium

  * added OpenSSl 1.1.0 patch from upstream git. closes: #828599

 -- Noël Köthe <noel@debian.org>  Sat, 02 Jul 2016 16:45:14 +0200

wget (1.18-1) unstable; urgency=medium

  * new upstream release from 2016-06-10
    - fixed CVE-2016-4971 closes: #827003
    - fixed segmentation fault when terminal width is small. closes: #823891
  * debian/control: updated Standards-Version, no changes needed
  * debian/changelog fixed spelling errors

 -- Noël Köthe <noel@debian.org>  Sat, 11 Jun 2016 20:30:44 +0200

wget (1.17.1-2) unstable; urgency=low

  * applied patch from Margarita Manterola. Thanks a lot:
    - Add udeb support, taken from the work done by Colin Watson for Ubuntu
      in 1.10.2-2ubuntu2 and forward.
    - Added dependency on libssl-dev for the udeb, as gnutls does not provide
      a udeb package.

 -- Noël Köthe <noel@debian.org>  Thu, 05 May 2016 16:39:24 +0200

wget (1.17.1-1) unstable; urgency=medium

  * new upstream relase from 2015-12-11
    - fixed segfault in strlen(). closes: #805673

 -- Noël Köthe <noel@debian.org>  Sun, 13 Dec 2015 14:37:22 +0100

wget (1.17-1) unstable; urgency=medium

  * new upstream relase from 2015-11-16
    - fixed IP address exposure in FTP code. closes: #799964
    - fixed not reacting on GNUTLS_E_REHANDSHAKE closes: #797057
    - make --convert-links messages more clear closes: #633703

 -- Noël Köthe <noel@debian.org>  Tue, 17 Nov 2015 21:04:26 +0100

wget (1.16.3-3) unstable; urgency=medium

  * changed libgnutls28-dev dependency to a versioned one to fix
    libnettle transition in gnutls. closes: #787942

 -- Noël Köthe <noel@debian.org>  Sat, 20 Jun 2015 19:02:20 +0200

wget (1.16.3-2) unstable; urgency=medium

  * upload to unstable
    Closing bugs from the experimental uploads since 1.16-1
    Closes: #779519, #144076, #768110, #745836, #772020, #767283

 -- Noël Köthe <noel@debian.org>  Thu, 19 Mar 2015 12:14:46 +0100

wget (1.16.3-1) experimental; urgency=medium

  * new upstream release from 2015-03-09 which fixes the --quiet regression
  * debian/rules fix lintian error temporary-debhelper-file

 -- Noël Köthe <noel@debian.org>  Mon, 09 Mar 2015 18:36:33 +0100

wget (1.16.2-2) experimental; urgency=medium

  * upstream patch to fix new bug in 1.16.2 where -q is not quiet anymore
    main.c-Need-to-explicitly-disallow-show_progress-in-.patch
    closes: #779519

 -- Noël Köthe <noel@debian.org>  Wed, 04 Mar 2015 17:38:06 +0100

wget (1.16.2-1) experimental; urgency=medium

  * new upstream release from 2015-02-28 to experimental until jessie release
    - Allow progress bar on stderr when -o is used. Closes: #144076

 -- Noël Köthe <noel@debian.org>  Sat, 28 Feb 2015 19:35:53 +0100

wget (1.16.1-1) experimental; urgency=medium

  * new upstream release from 2014-12-08 to experimental until jessie release
    - fixed progress bar. closes: #768110
    - new option --crl-file closes: #745836
  * enabled pcre support. closes: #772020
  * debian/rules hardening all. Thanks Markus for the hint

 -- Noël Köthe <noel@debian.org>  Wed, 10 Dec 2014 20:33:35 +0100

wget (1.16-3) unstable; urgency=medium

  * debian/patches/wget-progressbar.patch removed
    the patch results sometimes in stopping downloads so reverting it
    wget: progress.c:1161: create_image: Assertion `count_cols
    (bp->buffer) <= bp->width' failed.
    Bug #768110 is reopend
    Closes: Bug#768323

 -- Noël Köthe <noel@debian.org>  Thu, 06 Nov 2014 14:48:01 +0100

wget (1.16-2) unstable; urgency=medium

  * debian/changelog mention CVE-2014-4877 in 1.16-1
  * debian/patches/wget-progressbar.patch upstream commited patch
    76f6fe22 to fix progressbar. Closes: #768110
  * debian/patches/wget-doc-CRLs.patch document that CRLs are not checked.
    Closes: #767283

 -- Noël Köthe <noel@debian.org>  Wed, 05 Nov 2014 12:15:02 +0100

wget (1.16-1) unstable; urgency=medium

  * new upstream release from 2014-10-27
    - No longer create local symbolic links by default CVE-2014-4877
    - "Poodle" do not use SSLv3 except explicitly requested CVE-2014-3566
  * debian/control: Public Suffix List cookie domain checking via libpsl
    Closes: #766780
  * debian/control: updated Standards-Version to 3.9.6 (no changes needed)

 -- Noël Köthe <noel@debian.org>  Mon, 27 Oct 2014 11:29:29 +0100

wget (1.15-1) unstable; urgency=medium

  * new upstream release from 2014-01-19
      Wget: fails with long file names in URLs Closes: #672131
      Wget omits Host header for CONNECT Closes: #699337
      Wget: Inaccurate catalan translation Closes: #697081
      Cannot write to ... (Success) Closes: #716938
      Regression: write error on wget -c for already fully retrieved file
      Closes: #696700
      wget: NTLM not supported Closes: #718262
      wget --no-check-certificate does check certificate in certain conditions
      Closes: #686837
  * debian/control updated Standard-Version; no changes needed

 -- Noël Köthe <noel@debian.org>  Mon, 20 Jan 2014 20:17:54 +0100

wget (1.14.96.38327-2) experimental; urgency=low

  * debian/rules fix configure option --with-libidn Closes: #728735

 -- Noël Köthe <noel@debian.org>  Fri, 08 Nov 2013 12:58:42 +0100

wget (1.14.96.38327-1) experimental; urgency=low

  * 1.15 alpha version from 2013-11-02
    - removed patches which are included now upstream:
      wget-doc-fixitemx2item.patch
      wget-doc-remove2.nv.patch
      wget-doc-texi2pod_fixperl5.18change.patch
    - included fixes for
      Wget: fails with long file names in URLs Closes: #672131
      Wget omits Host header for CONNECT Closes: #699337
      Wget: Inaccurate catalan translation Closes: #697081
      Cannot write to ... (Success) Closes: #716938
      Regression: write error on wget -c for already fully retrieved file
      Closes: #696700
      wget: NTLM not supported Closes: #718262
      wget --no-check-certificate does check certificate in certain conditions
      Closes: #686837
  * debian/control add Recommends ca-certificates to get
    https URLs working. Closes: #712540
  * debian/rules fix lintian warning dh-clean-k-is-deprecated

 -- Noël Köthe <noel@debian.org>  Fri, 08 Nov 2013 08:14:32 +0100

wget (1.14-4) unstable; urgency=low

  * fix manpage building error "Expected text after =item, not a number"
    with texi2man.pl patch from upstream git:
    http://git.savannah.gnu.org/cgit/wget.git/diff/?id=7f43748544f26008d0dd337704f02a6ed3200aaf
    Closes: #724191

 -- Noël Köthe <noel@debian.org>  Mon, 23 Sep 2013 12:37:59 +0200

wget (1.14-3) experimental; urgency=low

  * build with GNUTLS 3.2 (libgnutls28-dev) to fix some https problems.
    closes: #707555, #652480
  * debian/watch from bartm added. Thank you!
  * debian/control,rules switch to compact 9 and using system buildflags

 -- Noël Köthe <noel@debian.org>  Tue, 13 Aug 2013 15:35:05 +0200

wget (1.14-2) unstable; urgency=low

  * fix changed Texinfo 5 itemx vs item behaviour
    with patch wget-doc-fixitemx2item.patch
    closes: #711028
  * remove second -nv in manpage wget-doc-remove2.nv.patch
    closes: #704085
  * debian/control updated Standards-Version, no changes needed

 -- Noël Köthe <noel@debian.org>  Tue, 04 Jun 2013 10:58:22 +0200

wget (1.14-1) unstable; urgency=low

  * new upstream release from 2012-08-07
    - Add support for content-on-error. It allows to store the HTTP
      payload on 4xx or 5xx errors. closes: #247985
    - Fix a memory leak problem in the GNU TLS backend. closes: #642563
    - Add support for TLS Server Name Indication. closes: #653267

 -- Noël Köthe <noel@debian.org>  Tue, 07 Aug 2012 11:09:50 +0200

wget (1.13.4.79-1) experimental; urgency=low

  * new alpha version 1.13.4.79-22f0 from 2012-07-14
  * the former alpha problem "write error: Inappropriate ioctl
    for device" with -O -  closes: #681394

 -- Noël Köthe <noel@debian.org>  Mon, 16 Jul 2012 21:21:07 +0200

wget (1.13.4.59-1) experimental; urgency=low

  * alpha version 1.13.4.59-2b1dd from 2012-05-26
  * debian/control using libuuid (warc.c) Thanks Tim for the hint.
    closes: Bug#666160
  * debian/ control updated Standard-Version, no changes needed
  * removed upstream included patches:
    - wget-fr.po-spelling-correction
    - gnutls-client-cert

 -- Noël Köthe <noel@debian.org>  Mon, 09 Jul 2012 17:12:56 +0200

wget (1.13.4-3) unstable; urgency=low

  [ Daniel Kahn Gillmor ]
  * Support client-side certificates when using GnuTLS. Closes: #646983

  [ Noël Köthe ]
  * thx Daniel for your work with the gnutls-client-cert patch
  * updated Standards-Version to 3.9.3; no changes needed
  * debian/copyright updated upstream author to Giuseppe Scrivano

 -- Noël Köthe <noel@debian.org>  Mon, 09 Apr 2012 19:38:36 +0200

wget (1.13.4-2) unstable; urgency=low

  * added hardened build flag. thx Moritz for the patch
    closes: Bug#654908 

 -- Noël Köthe <noel@debian.org>  Fri, 13 Jan 2012 16:31:57 +0100

wget (1.13.4-1) unstable; urgency=low

  * new upstream release 1.13.4 from 2011-09-17

 -- Noël Köthe <noel@debian.org>  Fri, 21 Oct 2011 17:43:13 +0200

wget (1.13-1) unstable; urgency=low

  * new upstream release 1.13 from 2011-08-09
    - updated wget-doc-remove-usr-local-in-wget.texi, 
      wget-fr.po-spelling-correction, 
    - removed wget-de.po-remove-double-quote-signs (latest de.po),
      CVE-2010-2252 (included upstream), wget-zh_CN.po-translation-correction,
      fix-paramter-spelling-error-in-wget.texi, refresh-pofiles
    - disabled disable-SSLv2 for the first upload
      see https://savannah.gnu.org/bugs/?33840
    - includes latest po files. closes: Bug#607198
    - bugs fixed with this release by upstream:
    -- IDN support: wget www.köln.de works:) closes: Bug#542145
    -- wildcard documentation of -X
       closes: Bug#215128
    -- wget -O - $URL says `-' saved but there is no file -
       closes: Bug#353326
    -- 'wget -c -N' ignores timestamps
       closes: Bug#402001
    -- missing a check for Subject Alternative Name (TLS cert.)
       closes: Bug#409938
    -- wget segfaults when server returns empty HTTP response code
       closes: Bug#563872
    -- wget: -A/-R vs. -O
       closes: Bug#565942
    -- Unterminated C string in http_atotm()
       closes: Bug#581817
    -- don't use PATH_MAX (FTBFS on hurd)
       closes: Bug#595538
    -- info page points to not documented --cookies option
       closes: Bug#597468
    -- SIGPIPE signal: wget over ssh orphans itself on ctrl+c
       closes: Bug#598731
    -- wget --backup-converted does not work
       closes: Bug#624675
    -- --adjust-extension renames .htm files
       closes: Bug#626438
    -- wget: Invalid russian translation
       closes: Bug#502218
    -- wget: shows only first 3 IP addresses of hostname
       closes: Bug#612450

  * debian/control correct spelling in description. closes: Bug#635241
  * debian/control replace libssl-dev by libgnutls-dev in build dependency
 
 -- Noël Köthe <noel@debian.org>  Tue, 12 Aug 2011 15:34:52 +0200

wget (1.12-5) unstable; urgency=low

  * minor update on patch CVE-2010-2252 to mention former option
    name --use-server-file-name. closes: #602008
  * debian/control minor name change Noèl -> Noël ;)

 -- Noël Köthe <noel@debian.org>  Sat, 23 Jul 2011 16:21:11 +0200

wget (1.12-4) unstable; urgency=low

  * acknowledge NMUs. Thanks for your work Thorsten and Filippo
    closes: #622032 #614373
  * updated Standards-Version: to 3.9.2 without changes
  * fixed lintian warning:
    - debian-rules-missing-recommended-target
  * debian/control add Multi-Arch: foreign
    closes: #614203
  * removing wget-infopod_generated_manpage to get the old/upstream
    provided manpage and no the infopage as manpage. See 1.11.4-4
    where it were changed. This will return some errors (incomplete
    sentences, some missing parts) which are caused by texi2pod.
    closes: #633702 #627468 #589993 #545091
  * debian/control added libidn11-dev Build-Dep to get IDN support
    closes: #536692 #542145
  * debian/control changed FTP and HTTP to uppercase in the description
    closes: #596358
  * exit status is documented in the manpage. closes #179710
  * --follow-ftp example in manpage made more accurate. closes #512578

 -- Noèl Köthe <noel@debian.org>  Fri, 22 Jul 2011 10:22:53 +0200

wget (1.12-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: move updating config.{guess,sub} from the clean
    target to the config.status target to avoid unnecessarily
    generating patch files with their content (these files are
    now simply removed by the clean target)
  * debian/patches/debian-changes-1.12-2: drop accordingly
  * debian/patches/disable-SSLv2: new; debian/rules: pass the
    new flag -DNO_SSLv2 to configure (Closes: #622032)
  * debian/rules: clean away _all_ files changed during build;
    debian/patches/refresh-pofiles: regenerate all pofiles, which
    will also be done during package build (these changes are made
    to keep the package buildable twice in a row)
  * Add missing B-D on autotools-dev

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 25 Apr 2011 17:28:39 +0000

wget (1.12-3) unstable; urgency=low

  * Upload by Noèl Köthe <noel@debian.org>;
  * Convert all dpatch-based patches to quilt-based ones, thus fixing the
    bug reported by Lucas Nussbaum (closes: #614373).
  * Add one more patch fixing a typo in doc/wget.texi.

 -- Filippo Rusconi <rusconi-debian@laposte.net>  Thu, 17 Mar 2011 20:28:53 +0100

wget (1.12-2.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fixed CVE-2010-2252: use of server provided file name might lead to
    overwriting arbitrary files. Thanks to Marc Deslauriers and the Ubuntu
    Security team (Closes: #590296)

 -- Giuseppe Iuculano <iuculano@debian.org>  Sun, 05 Sep 2010 15:33:19 +0200

wget (1.12-2) unstable; urgency=low

  * acknoledge NMUs. Thanks for your work/help Matt and Anthony
    closes: #574185
  * debian/source/format switched to dpkg-source 3.0 (quilt) format

 -- Noèl Köthe <noel@debian.org>  Fri, 09 Apr 2010 22:50:22 +0200

wget (1.12-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Revised po/zh_CN.po based on
    http://translationproject.org/PO-files/zh_CN/wget-1.12-pre6.zh_CN.po
    to correct mistranslation of "  eta " etc. closes: Bug#570528
  * Revised po/de.po to removed extraneous doubled quote signs in German
    locale. closes: Bug#571704
  * debian/control updated Standards-Version to 3.8.4, no changes

 -- Anthony Fok <foka@debian.org>  Wed, 17 Mar 2010 06:19:26 +0800

wget (1.12-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules remove usr/share/info/dir after installing closes: Bug#550217

 -- Matt Kraai <kraai@debian.org>  Sun, 25 Oct 2009 16:59:51 -0700

wget (1.12-1) unstable; urgency=low

  * new upstream release from 2009-09-22
    - fix CVE-2009-3490 "does not properly handle a '\0' character in a
      domain name in the Common Name field of an X.509 certificate"
      closes: Bug#549293
    - updated config.{guess,sub} closes: Bug#528642
    - remove IPv4 precedence from wget closes: Bug#481064
    - support for IDN/IRI domains closes: Bug#405127
    - fix output of non-verbose spider mode closes: Bug#338326
    - fix --delete-after leaves robots.txt lying around
      closes: Bug#288716
    - fix misleading error message when using -O -
      closes: Bug#250670
  * debian/control updated Standards-Version to 3.8.3, no changes

 -- Noèl Köthe <noel@debian.org>  Tue, 06 Oct 2009 21:00:30 +0200

wget (1.11.4-4) unstable; urgency=low

  * [17c7ed7] debian/copyright wget.texi is licensed under GFDL 1.2
    (fixes lintian warning about non-versioned GFDL)
  * [2ae02e0] debian/control debian/compat raising debhelper version to
    5 (lintian warning)
  * [a17c14f] debian/control added misc:Depends dependency (debhelper; lintian
    warning)
  * [2e68922] generating the pod from the info file now with info2pod to
    have a complete documentation instead of the former one with broken
    sentences. closes: Bug#326622
    - wget: Data missing in man page. closes: Bug#175810
    - wget: man page --no-proxy truncated. closes: Bug#347988
    - wget: manpage incomplete. closes: Bug#218292

 -- Noèl Köthe <noel@debian.org>  Wed, 22 Jul 2009 16:53:54 +0200

wget (1.11.4-3) unstable; urgency=low

  * updated Standards-Version (no changes needed)
  * removed unneeded groff build dependency
  * added O2 optimization. closes: Bug#415421
  * remove unneded 00template file
  * wget.info will be generated
  * generate .pot file

 -- Noèl Köthe <noel@debian.org>  Tue, 21 Jul 2009 21:56:21 +0200

wget (1.11.4-2) unstable; urgency=low

  * debian/copyright added missing GFDL notice
    (closes: #498145) Thanks Mike

 -- Noèl Köthe <noel@debian.org>  Sun, 07 Sep 2008 22:13:29 +0200

wget (1.11.4-1) unstable; urgency=low

  * new upstream release from 2008-06-30
    - fixed "Combination of -nc and -O options fails download"
    (closes: #486647)
  * debian/control: updated to Standards-Version: 3.8.0

 -- Noèl Köthe <noel@debian.org>  Mon, 30 Jun 2008 21:50:41 +0200

wget (1.11.3-1) unstable; urgency=low

  * new upstream release from 2008-05-29
  * debian/rules: added cross build support (closes: Bug#451285)

 -- Noèl Köthe <noel@debian.org>  Fri, 06 Jun 2008 22:13:19 +0200

wget (1.11.2-1) unstable; urgency=low

  * new upstream release from 2008-05-01
    - "The combination of -r or -p with -O, which was disallowed
    in 1.11, has been downgraded to a warning in 1.11.2."
    (closes: #475475)
  * removed debian/patches/wget-de.po-spelling-correction
    which was fixed by the upstream translation team

 -- Noèl Köthe <noel@debian.org>  Thu, 01 May 2008 14:43:35 +0200

wget (1.11.1-1) unstable; urgency=low

  * new upstream release from 2008-03-24
  * debian/control added Homepage field

 -- Noèl Köthe <noel@debian.org>  Tue, 25 Mar 2008 11:52:56 +0100

wget (1.11-1) unstable; urgency=low

  * new upstream release fixes
    - http server returns negative size (closes: #456259)
    - documented feature --ignore-case is now there;)
      (closes: #471499 #434700)
    - Content-Disposition header (closes: #203241)
    - many FTP 220 responses at once (closes: #407571)
    - seg fault on amd64 (closes: #412586)
    - outdated experimantal version (closes: #441738)
    - HTTP and --contine (closes: #378691)
  * corrected wget-de.po-spelling-correction
  * no TODO file anymore, removed from debian/docs
  * updated Standards-Version to 3.7.3
  * updated debian/copyright to GPL v3

 -- Noèl Köthe <noel@debian.org>  Wed, 19 Mar 2008 14:20:22 +0100

wget (1.10.2-2) unstable; urgency=medium

  * updating wget.texi from upstream svn (r2167)
    this GFDL doc has the invariant sections removed
    (closes: Bug#323099)
  * updated Standards-Version to 3.7.2

 -- Noèl Köthe <noel@debian.org>  Wed, 28 Jun 2006 18:12:56 +0200

wget (1.10.2-1) unstable; urgency=high

  * new upstream release which fixes a NTLM Buffer Overflow Vulnerability

 -- Noèl Köthe <noel@debian.org>  Thu, 13 Oct 2005 16:59:03 +0200

wget (1.10.1-2) unstable; urgency=low

  * rebuild against libssl 0.9.8

 -- Noèl Köthe <noel@debian.org>  Fri, 07 Oct 2005 10:00:19 +0200

wget (1.10.1-1) unstable; urgency=low

  * 1.10.1 release from 2005-08-17

 -- Noèl Köthe <noel@debian.org>  Fri, 19 Aug 2005 21:35:51 +0200

wget (1.10-3+1.10.1beta1) unstable; urgency=medium

  * 1.10.1beta1 release
  * remove all patches included in this version from patches/
    - wget-dont_pattern_match_server_redirects
    - wget-E_html_behind_file_counting
    - wget-fix_error--save-headers
  * fixed assertion fails when manually setting cookies problem
    (closes: Bug#316033)
  * fixed --non-verbose in --help/documentation discrepancy
    (closes: Bug#313091)
  * fixed Internationalization is incomplete - only translation provided
    (closes: Bug#148583)
  * fixed Priority to important (from override)

 -- Noèl Köthe <noel@debian.org>  Thu, 07 Jul 2005 23:36:39 +0200

wget (1.10-2) unstable; urgency=medium

  * wget-fix_error--save-headers patch from upstream
    (closes: Bug#314728)
  * don't pattern-match server redirects patch from upstream
    (closes: Bug#163243)
  * correct de.po typos
    (closes: Bug#313883)
  * wget-E_html_behind_file_counting fix problem with adding the
    numbers after the html extension
  * updated Standards-Version: to 3.6.2

 -- Noèl Köthe <noel@debian.org>  Sun, 26 Jun 2005 16:46:25 +0200

wget (1.10-1) unstable; urgency=low

  * new upstream release *yippie*;)
  * using now dpatch for package changes
  * long awaited large file system (LFS) is included
    (closes: Bug#240281)
    (closes: Bug#181634)
    (closes: Bug#263455)
    (closes: Bug#282413)
  * double slash problem fixed
    (closes: Bug#184415)
  * length of body is now checked
    (closes: Bug#271265)
  * Crashes when parsing malformed directory listings from
    FTP server fixed
    (closes: Bug#279901)
  * fixes ~ unsafe character
    (closes: Bug#301624)
  * fixed commas in directory names
    (closes: Bug#215134)
  * incorrect indication in the man page is now corrected
    (closes: Bug#222695)
  * fixed --limit-rate disabled when retrying a download
    (closes: Bug#232276)
  * --no-http-keep-alive option now in the doc
    (closes: Bug#290887)
  * fixed recursion breaks on <link> tag
    (closes: Bug#310416)
  * added (error) messages for syntax errors in .wgetrc
    (closes: Bug#182523)
  * fixed http basic auth fails if (empty) password is not specified
    (closes: Bug#184463)
  * removed @ chars in manpage
    (closes: Bug#228437)
  * added EXAMPLES section to the manpage
    (closes: Bug#261526)
  * added --retry-connrefused to manpage
    (closes: Bug#268861)
  * corrected paths of wgetrc
    (closes: Bug#308171)
  * reenabled ipv6 support
    (closes: Bug#288385)
  * ca.po from 2005-04-28 12:13+0200
    (closes: Bug#296182)
  * fixed https CONNECT proxying
    (closes: Bug#284550)
  * fixed --limit-rate option is ignored when resizing the xterm
    (closes: Bug#153652)
  * fixed -m sets atimet to remote mtime
    (closes: Bug#32712)

 -- Noèl Köthe <noel@debian.org>  Thu, 09 Jun 2005 23:28:23 +0200

wget (1.9.1-12) unstable; urgency=high

  * reverted symlink patch from Adam
    (closes: Bug#310318)
  * applied backported patch from Hrvoje Niksic/upstream from wget 1.10
    to fix symlink attack (CAN-2004-2014)
    (closes: #308622)
  * added missing CAN numbers to -11 changelog
    (http://lists.debian.org/debian-release/2005/05/msg00385.html)

 -- Noèl Köthe <noel@debian.org>  Mon, 23 May 2005 15:30:01 +0200

wget (1.9.1-11.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix symlink attack (CAN-2004-2014) (closes: #308622)
  * Removed erroneous chmod 0600 on target file in ftp.c. This is not needed.
    There is a reason that we have a umask.

 -- Adam Majer <adamm@galacticasoftware.com>  Sat, 20 May 2005 00:26:53 -0500

wget (1.9.1-11) unstable; urgency=high

  * going back to -8 status to have minimal changes to current
    sarge version
  * backported fixes from Hrvoje Niksic/upstream from wget 1.10
    cvs version (thanks a lot Hrvoje Niksic!):
    - adds the filtering of control chars
      CAN-2004-1488
      (closes: Bug#261755)
    - prevents hosts named ".." from writing to ../. and
      prevents "%00" truncating C strings that hold URLs
      CAN-2004-1487
      (closes: Bug#284875)
  * removed unneeded texi2html build-dep
    (closes: Bug#305425)

 -- Noèl Köthe <noel@debian.org>  Thu, 05 May 2005 22:58:58 +0200

wget (1.9.1-10) unstable; urgency=low

  * stupid forgotten dpatch build-dep
    (closes: Bug#279256)

 -- Noèl Köthe <noel@debian.org>  Mon, 01 Nov 2004 21:03:25 +0100

wget (1.9.1-9) unstable; urgency=low

  * back to dpatch again because this version will not go into sarge.;)

 -- Noèl Köthe <noel@debian.org>  Mon, 01 Nov 2004 15:56:55 +0100

wget (1.9.1-8) unstable; urgency=low

  * removed dpatch again because release team doesn't want
    such substantial changes
    (closes: Bug#274810)

 -- Noèl Köthe <noel@debian.org>  Mon, 04 Oct 2004 19:58:57 +0200

wget (1.9.1-7) unstable; urgency=low

  * using dpatch to make it easier to maintain all the applied
    patches
  * removed README.build because its all now in the patched

 -- Noèl Köthe <noel@debian.org>  Sat, 02 Oct 2004 11:06:39 +0200

wget (1.9.1-6) unstable; urgency=high

  * added patch from Jan Minar <jjminar fastmail.fm> which corrects
    his own patch to have it multibyte aware
    (Thanks again a lot for your help Jan!)
    (closes: Bug#271931)
    (closes: Bug#272889)

 -- Noèl Köthe <noel@debian.org>  Sat, 02 Oct 2004 10:10:55 +0200

wget (1.9.1-5) unstable; urgency=high

  * added patch from Jan Minar <jjminar fastmail.fm> which corrects
    the parsing/filtering of answer from servers (CAN-2004-0912)
    (Thanks a lot for your help Jan!)
    (closes: Bug#261755)
  * documenting incompatibility of -k and -O
    (closes: Bug#197916)

 -- Noèl Köthe <noel@debian.org>  Mon, 13 Sep 2004 22:55:58 +0200

wget (1.9.1-4) unstable; urgency=low

  * made passive the default. sorry forgot again.:(
  * corrected charset in de.po (thx Michael)
    (closes: Bug#225528)
  * updated fr.po and corrected the requested words
    (closes: Bug#181788)
  * --limit-rate is in the manpage
    (closes: Bug#222033)

 -- Noèl Köthe <noel@debian.org>  Fri, 13 Feb 2004 20:26:44 +0100

wget (1.9.1-3) unstable; urgency=low

  * disabled ipv6 again because its broken on ipv4 only
    there is a better implementation in the cvs (try wget-cvs
    from experimental)
    (closes: Bug#223205)
  * removed -D_LARGEFILE_SOURCE from CFLAGS because upstream
    told me it makes problems.

 -- Noèl Köthe <noel@debian.org>  Sun,  7 Dec 2003 15:50:00 +0100

wget (1.9.1-2) unstable; urgency=low

  * ipv6 were disabled by default. reenabled it.
  * correct charset of german locale
    (closes: Bug#221516)

 -- Noèl Köthe <noel@debian.org>  Sat,  6 Dec 2003 13:38:00 +0100

wget (1.9.1-1) unstable; urgency=low

  * corrected upstream name and E-mail address in debian/copyright
  * corrected path of config file in /etc/wgetrc
    (closes: Bug#219989)
  * fixed wget urldecodes twice a filename
    (closes: Bug#218022)
  * fixed erroneously uses absolute path names
    (closes: Bug#215159)

 -- Noèl Köthe <noel@debian.org>  Thu, 14 Nov 2003 21:23:00 +0100

wget (1.9-1) unstable; urgency=low

  * new upstream release from 2003-10-22
  * problem with invalid command line were fixed
    (closes: Bug#173597)
  * msecs >= 0 / the problem when the clock changed
    during a dowmload were fixed
    (closes: Bug#150522)
  * "wget -O - url >> foo overwrites foo" problem is fixed
    (closes: Bug#182398)
  * "wget [1]+" is fixed now
    (closes: Bug#178430)
  * the 307 code were added today to the cvs
    (closes: Bug#202825)
  * cookie download has been fixed
    (closes: Bug#195878)
  * spelling error in manpage were fixed
    (closes: Bug#193358)
  * "`Please' undeclared (first use in this function)" warnings
    are fixed in 1.9. explanation from author:
    "This problem no longer exists in the 1.9 code base, because
    the erroris no longer being thrown.  (It caused problems when
    a library includeincluded <ctype.h>, which under glibc does
    some *very* heavypreprocessor magic.)Anyway, thanks for the patch."
    (closes: Bug#208697)
  * "unsafe" characters problem fixed
    (closes: Bug#114432)
  * multi download of the same file problem is fixed
    (closes: Bug#210224)
  * limit rate problem with 1k is fixed
    (closes: Bug#214317)
  * window size is set automatical now. if this isn't enough pleas tell me.
    (closes: Bug#149075)
  * support now --post-data=action=brush_teeth (just an example)
    (closes: Bug#132699)
  * correct documentation: removed not needed parenthesized subsentence
    (closes: Bug#217230)
  * 1.9 changed the "--tries" documentation and its now correct
    (closes: Bug#217227)
  * spaces in ftp password works now
    (closes: Bug#212642)
  * updated Standards-Version

 -- Noèl Köthe <noel@debian.org>  Thu, 25 Oct 2003 15:02:00 +0200

wget (1.8.2-12) unstable; urgency=low

  * converted changelog, control and copyrigh to utf-8
  * added patch from Philip Stadermann to fix segfault when
    downloading from ftp with this command:
    wget --passive-ftp --limit-rate 32k -r -nc -l 50 \
    -X */binary-alpha,*/binary-powerpc,*/source,*/incoming \
    -R alpha.deb,powerpc.deb,diff.gz,.dsc,.orig.tar.gz \
    ftp://ftp.gwdg.de/pub/x11/kde/stable/3.1.4/Debian
    thx Philip

 -- Noèl Köthe <noel@debian.org>  Tue, 14 Oct 2003 22:49:00 +0200

wget (1.8.2-11) unstable; urgency=low

  * added --tries default to documentation
    (closes: Bug#181150)
  * changed one line description of wget from "GNU Wget Manual" to
    "commandline tool for retrieving files using HTTP, HTTPS and FTP"
    (closes: Bug#187455)
  * updated Standards-Version

 -- Noel Koethe <noel@debian.org>  Mon, 25 Aug 2003 22:50:00 +0200

wget (1.8.2-10) unstable; urgency=low

  * upload for rebuild on m68k

 -- Noel Koethe <noel@debian.org>  Mon, 17 Mar 2003 23:22:00 +0100

wget (1.8.2-9) unstable; urgency=low

  * rebuild against libssl0.9.7

 -- Noel Koethe <noel@debian.org>  Thu, 30 Jan 2003 12:02:00 +0100

wget (1.8.2-8) unstable; urgency=high

  * fixed Directory Traversal Vulnerabilities security
    problem described in
    http://archives.neohapsis.com/archives/vulnwatch/2002-q4/0102.html
    (closes: Bug#172603)
    woody is handled by the security team and will follow soon.

 -- Noel Koethe <noel@debian.org>  Wed, 11 Dec 2002 12:21:00 +0100

wget (1.8.2-7) unstable; urgency=low

  * updated config.guess and config.sub for mips/mipsel
    (closes: Bug#172457)

 -- Noel Koethe <noel@debian.org>  Tue, 10 Dec 2002 13:02:00 +0100

wget (1.8.2-6) unstable; urgency=high

  * applied patch from Baruch Even <baruch@d.o> to fix
    seg fault with special url line reported by
    Stefano Zacchiroli <zack@d.o>. Thanks!!
  * applied ipv6 patch from Fabio Massimo Di Nitto
    (closes: Bug#162046)

 -- Noel Koethe <noel@debian.org>  Tue,  3 Dec 2002 10:38:00 +0100

wget (1.8.2-5) unstable; urgency=low

  * removed debian/conffile because /etc/wgetrc ist included
    by debhelper
    (closes: Bug#155789)
  * added largefile support patch from Eduard Bloch
    (closes: Bug#137989)

 -- Noel Koethe <noel@debian.org>  Sat, 24 Aug 2002 23:29:00 +0200

wget (1.8.2-4) unstable; urgency=high

  * corrected .netrc parsing bug
    (closes: Bug#152990)

 -- Noel Koethe <noel@debian.org>  Mon, 15 Jul 2002 08:30:00 +0200

wget (1.8.2-3) unstable; urgency=low

  * corrected wgetrc path in /etc/wgetrc
    (closes: Bug#148575)

 -- Noel Koethe <noel@debian.org>  Thu, 30 May 2002 21:00:00 +0200

wget (1.8.2-2) unstable; urgency=low

  * forgot to add ssl build-deps;
    add libssl-dev and texi2html to build-depends
    (closes: Bug#148481)

 -- Noel Koethe <noel@debian.org>  Wed, 26 May 2002 15:54:00 +0200

wget (1.8.2-1) unstable; urgency=low

  * new upstream 1.8.2 from 2002-05-26
  * added OpenSSL exception to debian/copyright
  * wget has now an OpenSSL exception and crypto into main
    is allowed so this version is build with https: support
  * upstream fixed problem with segfault when using wrong
    URLs
    (closes: Bug#139059)
    (closes: Bug#140076)
  * upstream documented --limit-rate
    (closes: Bug#147009)
  * passive_ftp = on in /etc/wgetrc
    (closes: Bug#105278)
  * --reject option in the dosumentation has now a link to
    "Types of Files" where pattern is described.
    (closes: Bug#135498)
  * added upstream patch to correct wrong return
    (closes: Bug#117774)
  * since 1.8x you can use .netrc to store machine dependant
    accounts
    (closes: Bug#114366)

 -- Noel Koethe <noel@debian.org>  Wed, 26 May 2002 07:29:00 +0200

wget (1.8.1-6) unstable; urgency=medium

  * upstream provided a patch for the documentation which
    warns of passwords in process list
    (closes: Bug#106361)
  * addedpatch from Junichi Uekawa, which gives out a warning
    when using -np, to have no broken option potato -> woody
    (closes: Bug#140564)

 -- Noel Koethe <noel@debian.org>  Sun, 14 Apr 2002 16:06:00 +0200

wget (1.8.1-5) unstable; urgency=low

  * corrected some typos in description
    (closes: Bug#137512)

 -- Noel Koethe <noel@debian.org>  Fri, 29 Mar 2002 13:49:00 +0100

wget (1.8.1-4) unstable; urgency=low

  * removed texi2html (not needed anymore)
    (closes: Bug#135497)
  * closing fixed problem in v 1.8.1
    (closes: Bug#61433)

 -- Noel Koethe <noel@debian.org>  Tue, 26 Feb 2002 13:29:00 +0100

wget (1.8.1-3) unstable; urgency=low

  * added texinfo to Build-Deps
    (closes: Bug#134830)
  * fixed problem with wget info page
    (closes: Bug#134855)

 -- Noel Koethe <noel@debian.org>  Wed, 20 Feb 2002 10:35:00 +0100

wget (1.8.1-2) unstable; urgency=medium

  * corrected parsing of .netrc
    (closes: Bug#134463)
  * will close the fixed bugs of wget tomorrow
  * if crypto will be allowed in main,I will remove wget-ssl
    and compile wget with ssl support
  * corrected references to global config file in manpage
    (closes: Bug#133701)
  * added an upstream patch to make DO_REALLOC_FROM_ALLOCA
    in wget.h work
  * added an upstream patch to correct quotations of : and @
    in username and password
    (closes: Bug#88314)
  * added an upstream patch to correct handling of
    <meta http-equiv=Refresh> (without "a content")

 -- Noel Koethe <noel@debian.org>  Tue, 19 Feb 2002 10:12:00 +0100

wget (1.8.1-1) unstable; urgency=low

  * took the package

 -- Noel Koethe <noel@debian.org>  Mon, 18 Feb 2002 09:40:00 +0100

wget (1.8.1-0.2) unstable; urgency=low

  * corrected dependencies. Sorry.

 -- Noel Koethe <noel@debian.org>  Fri,  8 Feb 2002 00:02:00 +0100

wget (1.8.1-0.1) unstable; urgency=low 

  * NMU 
    with help from Guillaume Morin <gemorin@debian.org>
  * new upstream version
    (closes: Bug#123878)
  * updated description with description from homepage
  * closing Bugs checked by Guillaume Morin <gemorin@debian.org>:
    Thanks to him for this work.
    (closes: Bug#43857)
    (closes: Bug#48727)
    (closes: Bug#58899)
    (closes: Bug#117898)
    (closes: Bug#117970)
    (closes: Bug#119838)
    (closes: Bug#130281)

 -- Noel Koethe <noel@debian.org>  Fri,  8 Feb 2002 16:23:00 +0100

wget (1.7-3) unstable; urgency=low

  * It now exits with non-zero status if an unkwnown option was given
    (closes:Bug#108334).
  * Added updated Japanese translation contributed by
    Hiroyuki YAMAMORI <h-yamamo@db3.so-net.ne.jp> (closes:Bug#116197).

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 21 Oct 2001 18:02:53 -0300

wget (1.7-2.1) unstable; urgency=low

  * Non-maintainer upload
  * Incorporate drow's patch.  Uses __va_copy() to prevent segfaults on
    powerpc due to by-reference passing of va_list's.
    (closes:Bug#109348)

 -- Michael Weber <michaelw@debian.org>  Tue, 25 Sep 2001 05:40:17 -0400

wget (1.7-2) unstable; urgency=low

  * It now calls daemon(3) when working in the background (-b). This makes
    wget close stdin/stdout/stderr and puts the background process in a new
    session. This made ssh hang when one started `wget -b' and logged out.
  * Minor fix to Spanish translation.
  * Made it print numbers using the proper locale symbols for the decimal
    separator and thousands grouping.

 -- Nicolás Lichtmaier <nick@debian.org>  Sat, 11 Aug 2001 15:22:16 -0300

wget (1.7-1) unstable; urgency=low

  * New upstream release (closes:Bug#102424,Bug#100154).
  * The manpage is now automatically generated from the texinfo source.
    I've readded the EXAMPLES section to it. Configuration file options
    and conceptual descriptions are only in the info docs for now (so
    this closes:Bug#97484, which was about an error in the documented startup
    options) and...
    * In the new manpage -U is documented (closes:Bug#92663).
    * Passive_ftp option not in manpage, but there are no more config
      options there! (closes:Bug#97982).
  * It now correctly prints accented characters (closes:Bug#97582).
  * Added build-depends for perl, since wget now uses pod2man.
  * Merged the new upstream Spanish translation with my old one.
  * Fixed a message in http.c so it can be translated properly.

 -- Nicolás Lichtmaier <nick@debian.org>  Tue,  7 Aug 2001 10:01:29 -0300

wget (1.6-2) unstable; urgency=low

  * Really updated Spanish messages.
  * Fixed SIGSEGV when doing: wget -nv -r --passive-ftp '#asda:asdasd'
    (closes:Bug#81536).

 -- Nicolás Lichtmaier <nick@debian.org>  Tue, 27 Feb 2001 23:42:54 -0300

wget (1.6-1) unstable; urgency=low

  * New upstream release (closes:Bug#81130).
    * This version seems to properly converts HTML entities
      (closes:Bug#65790).
    * Now supports non-compliant redirections with a relative URL in their
      Location: headers (closes:Bug#62431,Bug#64449).
    * It now longer converts // in URLs to / outside of the path area of the
      URL (closes:Bug#61386).
  * Updated Spanish translation.
  * Updated manpage to 1.6 version.
  * Merged previous Debian patches to this new release.
  * The sort version of the --cache option was missing from the getopt
    invocation, now -C works (closes:Bug#67106).
  * Added `setlocale (LC_CTYPE, "")' to enable the display of non-ASCII
    characters in localized messages.

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 25 Feb 2001 23:56:47 -0300

wget (1.5.3-7) unstable; urgency=low

  * Fixes to German translation contributed by
    Jonathan Picht <jonathan.picht@web.de> (closes:Bug#80841).
  * Added build-time dependency on gettext.

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 31 Dec 2000 17:25:05 -0300

wget (1.5.3-6) unstable; urgency=low

  * Updated Spanish messages with contribution from
    Carlos Horny <angus@quovadis.com.ar>.
  * Added groff as a build-dependency (closes:Bug#72471).

 -- Nicolás Lichtmaier <nick@debian.org>  Sun,  1 Oct 2000 19:03:16 -0300

wget (1.5.3-5) unstable; urgency=low

  * Changed fix for not including for the upstream version, just to keep the
    code similar.
  * Selected patches from the upstream CVS 'eternal beta' version.
    * Fixed small memory leak.
    * Why does it free memory allocated with alloca()? Fixed.
    * Follow "<link href=" and "<script src=" (closes:Bug#69162,Bug#37273).
    * Follows correctly links with two '#' markers. The fix was completelly
      broken upstream.
    * Function store_hostaddress in host.c wasn't 64 bit clean. Better
      fix than upstream's: Use the proper 32 bit type for the IPv4 address
      instead of using whatever the architecture has as an `unsigned long'
      and adding "sizeof (unsigned long) - 4" to the pointer (eew!).
      Replace obsolete function inet_addr with inet_aton.
  * Started Spanish translation. It's incomplete, but it will improve.

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 24 Sep 2000 01:22:00 -0300

wget (1.5.3-4) unstable; urgency=low

  * Do not add :80 to Host header to cope with broken HTTP servers
    (closes:Bug#39346).
  * Added Build-Depends header.
  * Uses standard texi2html from the Debian package.

 -- Nicolás Lichtmaier <nick@debian.org>  Mon, 28 Aug 2000 00:40:04 -0300

wget (1.5.3-3) unstable; urgency=low

  * Added --base option to info documentation with text taken from the
    manpage. Uhm.. someone needs to keep this info file upto-date with the
    manpage... perhaps I should remove the info docs.. =) =)
    (closes: Bug#39808).
  * Added Janapese messages from ja-tans package (closes:Bug#43847).
  * Added `--cut-dirs' to manpage (closes:Bug#42129).
  * Moved docs under /usr/share.
  * Updated `Standards-Version' to 3.0.1.
  * Added call to dh_clean, it was generating repeating maintainer scripts
    without that! =).
  * Updated copyright file.
  * Removed redundant menu entry (closes:Bug#42510).

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 10 Oct 1999 06:04:32 -0300

wget (1.5.3-2) unstable; urgency=low

  * Updated maintainer address.
  * Switched to debhelper.
  * Added doc-base support (closes: #31165).
  * Added define needed to get strptime prototype.
  * Added the AUTHORS file to /usr/doc/wget.

 -- Nicolás Lichtmaier <nick@debian.org>  Sun, 20 Jun 1999 18:33:01 -0300

wget (1.5.3-1.1) frozen unstable; urgency=high

  * fix bug #33624 (of severity 'Important' for security reasons).

 -- Vincent Renardias <vincent@waw.com>  Sat, 20 Feb 1999 22:49:00 +0100

wget (1.5.3-1) unstable; urgency=low

  * Uses src/ChangeLog as upstream changelog.
  * Added `SHELL=/bin/bash' to debian/rules.
  * Changed references to /usr/local/etc/wgetrc to /etc/wgetrc.
  * New upstream release, fixes bug #26989.

 -- Nicolás Lichtmaier <nick@feedback.net.ar>  Sat, 26 Sep 1998 08:06:22 -0300

wget (1.5.1-1) unstable; urgency=low

  * Stripped .note and .comment sections from binary.
  * Added a short disclaimer to manpage. There will probably be more
    changes when I have the time.
  * Really changed maintainer now.
  * New upstream release.

 -- Nicolás Lichtmaier <nick@feedback.net.ar>  Sun, 17 May 1998 01:18:18 -0300

wget (1.5.0-2) unstable; urgency=low

  * Updated manpage.
  * Improved an error message.

 -- Nicolás Lichtmaier <nick@feedback.net.ar>  Sun, 26 Apr 1998 11:04:42 -0300

wget (1.5.0-1) unstable; urgency=low

  * Readded manpage (removed upstream, needs updating).
  * Moved html to html subdir and updated menu file.
  * Updated copyright file.
  * Taken over by me =).
  * New upstream release.

 -- Nicolás Lichtmaier <nick@feedback.net.ar>  Mon, 20 Apr 1998 23:19:00 -0300

wget (1.4.5-0.1) unstable; urgency=low

  * Register html documentation with dwww.
  * Fixed location of config file (bugs #13722, #11359).
  * Fixed `*.info' installation.
  * Removed useless README.debian.
  * Removed generated html files from diff.
  * Built with libc6.
  * Keep files' date.
  * Added AUTHOR information to copyright file.
  * Added MAILING-LIST, TODO and ChangeLog (as changelog.gz) to installed
    documentation.
  * Many packaging fixes.
  * New upstream release (non-maintainer upload), fixes bugs #9865,#10421.

 -- Nicolás Lichtmaier <nick@feedback.net.ar>  Sat, 18 Oct 1997 21:23:12 -0300

wget (1.4.4-6) frozen unstable; urgency=low

  * Closes bug #8370: applied small patch by the upstream author 
    * Hrvoje Niksic <hniksic@srce.hr>. 
    * Patch sent to me by Barak Pearlmutter <bap@cs.unm.edu>.

 -- J. Ramos Goncalves <ramos@debian.org>  Fri, 28 Mar 1997 14:38:42 +0000

wget (1.4.4-5) frozen unstable; urgency=low

  * Closes bug #8335: wget man page was referring to /usr/local/lib/wgetrc 
    *  instead of /etc/wgetrc (corrected also for the html documentation).

 -- J. Ramos Goncalves <ramos@debian.org>  Wed, 26 Mar 1997 15:15:12 +0000

wget (1.4.4-4) unstable; urgency=low

  * Closed bug #7977: corrected md5sum for files README, README.debian,
    *  changelog.Debian, and buildinfo.Debian.

 -- J. Ramos Goncalves <ramos@debian.org>  Mon, 10 Mar 1997 10:32:10 +0000

wget (1.4.4-3) unstable; urgency=low

  * Closed bug #7868: size of the *.html document is not against the
    *  policy.
  * Bug #7865 fixed: withdrawn unnecessary message in postint.

 -- J. Ramos Goncalves <ramos@debian.org>  Thu, 06 Mar 1997 23:12:20 +0000

wget (1.4.4-2) unstable; urgency=low

  * Bug #7768 fixed: wget.info gets installed now.

 -- J. Ramos Goncalves <ramos@debian.org>  Sun, 02 Mar 1997 23:38:25 +0000

wget (1.4.4-1) unstable; urgency=low

  * New upstream version.

 -- J. Ramos Goncalves <ramos@debian.org>  Tue, 25 Feb 1997 01:02:00 +0000

wget (1.4.3-1) unstable; urgency=low

  * New upstream version.
  * New maintainer.

 -- J. Ramos Goncalves <ramos@debian.org>  Thu, 13 Feb 1997 23:15:18 +0000

wget (1.4.0-1) unstable; urgency=low

  * Initial Release.

 -- Christian Schwarz <schwarz@monet.m.isar.de>  Mon, 18 Nov 1996 00:59:57 +0100
